# color.yaml should be placed in the directory that contains the imageset
imageset: 'Flattened' # calibratecolor.py and humancolor.py assume already flattened, rotated, etc.
basefile: 'ColorChecker-CanonT1i-Milvus50-F11-gainISO400' #'*' or to disambiguate something like 'ColorChecker-QHY600-Milvus50-F11-gain26_15' 
visibleCaptures:
  - 'blue475-BayerB-'
  - 'blue475-BayerG-'
  - 'uv405-BayerB-'
  - 'white2800-BayerG-'
  - 'white2800-BayerR-'
  - 'white6500-BayerB-'
  - 'white6500-BayerG-'
  - 'white6500-BayerR-'
  - 'white2800-BayerB-'
ignore: # experiment with including and ignoring captures
  - 'ir730-BayerR-'
checker: 
  brand: 'Calibrite Colorchecker Passport'
  serial: '2024'
  owner: 'Todd Hanneken'
  data: 'https://palimpsest.stmarytx.edu/rodeo/2025/data/'
  note: 'Using XYZ values from Chromaxion by way of Tom Rieger'
  automap: # or specify x,y,w,h for each patch
    r: 'white6500-BayerR-' # could also be c: <3-band color file>
    g: 'white6500-BayerG-'
    b: 'white6500-BayerB-'
  xyzvalues:
    filename: 'checkerreference.yaml' # could also be in this file
    reference: 'checkerReferenceChromaxion'
msi2xyz: 'msi2xyz-octopus-bayer.txt' # must be specified what it should be even before it actually exists
suffix: 'octopus9band'
